/payment/resolve_transferPOSTclient_Id, bank_Id and client_bvn from this response: Send transfer needs them as client_id, bank_id and client_bvn.application/jsonrequired"0123456789"Min length: 10bank_code from List banks."000013"Min length: 4success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/payment/resolve_transfer" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "account_number": "0123456789", "bank_code": "000013" }'
{ "status": "success", "message": "Retrieved Successfully", "data": { "sendcheap_user": false, "account_name": "JOHN DOE", "account_number": "0123456789", "bank_name": "GTBANK PLC", "client_bvn": "22212345678", "bank_code": "000013", "client_Id": "341256", "bank_Id": "058NIP2611211030" } }